html, body {
	text-align: center;
}
body {
	background: url(../images/page-background.jpg) no-repeat top center;
}
#wrap {
	width: 960px;
	margin: 0 auto;
}
#header-container {
	width: 100%;
	height: 180px;
}
#header {
	margin: 0 auto;
	width: 960px;
}



#nav {
	width: 960px;
	margin: 0 auto;
	padding-left:1px;
}

#top-container {
	background-color:#256d92;
	
	}
	
#top {
	
	width: 960px;
	margin: 0 auto;
	padding-top: 0px;
	margin-bottom:0px !important;;
	padding-bottom:0px !important;
	text-align:right;
}
.moduletable-login {
	float:right;
}
#top-jus
{
	/*margin-left:50%;*/
	float:right;
}

#content {
	width: 960px;
	margin-top:0px;
	margin: 0 auto;
	padding-top: 0px;
	margin-bottom:0px !important;;
	/*padding-bottom:20px !important;;*/
	
}

#bottom {
	width:960px;
	margin:0 auto;
}

#component {
	
	width: 960px;
	margin-top:0px;
	margin: 0 auto;
	padding-top: 0px;
	margin-bottom:0px !important;;
	padding-bottom:0px !important;;
	
}

#component-outside {
	/*	background: white url(../images/content-cap-top-960.png) no-repeat top left; */

	width: 960px;
	margin:0px;
  /* padding-top:40px;
	
	clear:both; */

    

	
}

#component-narrow-outside {
		background: white url(../images/content-cap-top-720.png) no-repeat top left;

	width: 720px;
	margin:0px;
	padding:0px;
	
	clear:both;
	
	float:left;
	display:block;
    

	
}

#component-narrow {

	margin-right:20px;
	margin-left:20px;
	margin-top:40px;
		background-color:white;

}
#component-narrow-inside p {
	margin-bottom:20px;	
}

#component-narrow .componentheading, #component-narrow h1{
	font-size:1.4em;
	padding-bottom:1.2em;
	text-align:left;
	color:#256d92;
	text-transform:uppercase;
}

#component-narrow .input {
	text-align:left;
	}
#sidebar {

	padding-left:0px;
	margin-left:10px;
	width: 230px;
	padding-top: 10px;
	margin-bottom:0px !important;;
	padding-bottom:0px !important;
	float:left;
}

#footer-wrapper {
	
	margin: 0 auto;
	/*background: url(../images/footer-bg.jpg) no-repeat top center;*/	
    padding-top: 5px;
	
	height:90px;
}

#footer {
	border-top:solid 1px #256d92;
	width: 950px; 
	margin: 0 auto;
    margin-top:5px;
}
/** LISTS **/
ul li {
	padding-left: 25px;
	padding-bottom: 1em;
}


.menu-mainmenu ul {
	float:left;
}

.moduletable-search-website {
    float:left;
	width:320px;
	height:40px;
	margin-top:0 !important;
	margin-left:10px;
	background: url(../images/search-bg.png) no-repeat top left;
	
}

.search-search-website {
  margin-top:7px;	
}

.inputbox-search-website
{
	margin-left:28px;
width:200px;

font-size:14px;
border:none;

}


.button-search-website {
	background: url(../images/btn-go.png) no-repeat;
	margin-left:20px;
	margin-top:2px;
width:32px !important;
height: 24px;
border:none;
text-indent: -9999px;
color:white;
font-size:10px;
}

/** MODULES **/
.moduletable-branding{
	width:960px;
	height:125px;
}
.moduletable-branding .left {
	width:400px;
	height:75px;
	float:left;
}
.moduletable-branding .right {
	width:500px;
	height:75px;
	float:right;
}

.moduletable-branding .left h1 {
	
	text-indent: -9999px;
	margin-bottom: 0 !important;
	padding-bottom: 27px !important;

}

.moduletable-branding .right h2 {
	display:inline;
	text-indent: -9999px;
	float: right;
	margin-bottom: 0 !important;
	
}

.moduletable-branding .left h1 a {
	background: url(../images/critical-dental-logo.png) no-repeat top left;
	width: 400px;
	height: 75px;
	margin-top:20px;
	display:block;
	
}

.moduletable-branding .right h2  {
	background: url(../images/hd-phone-number.png) no-repeat top left;
	margin-top:20px;
	width: 500px;
	height: 75px;
	display:block;	
	
}

.moduletable-home-banner {
    margin:0 auto;
	height:230px;
}

.moduletable-welcome h1  {
text-indent:-9999px;
padding-top:40px;
}
.moduletable-welcome h2  {
text-indent:-9999px;
height:0px;
width:0px;
float:left;
}
#contact-left {
	float:left;
	width:350px;
	
	}
#contact-form {
	padding:10px;
}
#contact-form table td {
	vertical-align:middle;
	line-height:30px;
	
	}
#contact-middle {
	float:left;
	width:100px;
	
	}
#contact-right {
	float:left;
	width:225px;
	}
#contact-address {
    padding:10px;
	background-color:#f5f1e5;
	}
#contact-showroom {
    padding:10px;
	background-color:#f5f1e5;
	}

/* Footers */
#footer div p {
	float: left;
	font-size: 0.85em;
	padding: 2px 5px;
}
#footer div.moduletable-author {
	float: right;
}
#footer div.moduletable-author a {
	color:#33ccff;
	font-weight: normal;
}


.moduletable-categories_pro,.moduletable-categories, .moduletable-shopping-cart,.moduletable-find-a-product   {
	background:url("../images/menu/panel-blue-middle.png") repeat-y scroll left top transparent;
     width:230px;
	text-align:left;
	
}

.moduletable-menu-cap-top
{
  background:url("../images/menu/panel-blue-cap-top.png") no-repeat scroll left top transparent;
  height:40px;
}
.moduletable-menu-cap-bottom
{
  background:url("../images/menu/panel-blue-bottom.png") no-repeat scroll left top transparent;
  height:30px;
}
.moduletable-menu-cap-top h1
{
	font-size:1.2em;
	color:#256d92;
	margin-left:13px;
    padding-top:13px;
	padding-bottom:0;
	
}

.moduletable-categories a#active_menu {
	  background-color: #256d92;
	  font-style:normal;
	
}
.moduletable-home-upperleft {
	float:left;
	margin-top:0px;
	
}

.moduletable-home-upperright {

    float:left;
	margin-top:0px;
}

.moduletable-home-lowerleft
{
	
	width:960px;
	height:170px;
	margin-top:10px;
	
	
	
}

.moduletable-home-lowerleft h1 {
	width:633px;
	height:173px;
	background:url("../images/modules/ad_left.jpg") no-repeat scroll left top transparent;
	text-indent: -9999px;
	margin-bottom:0px !important;;
	padding-bottom:0px !important;;
}


.moduletable-home-lowerright {
	width:303px;
	height:173px;
	margin-top:20px;
	float:right;
	
}


.moduletable-featured {
    margin:0 auto;
	width:960px;
}

.article_left {
	margin-top:20px;
	width:340px;
	float:left;
}
.article_middle {
	width:20px;
	float:left;
}
.article_right {
	margin-top:20px;
	width:300px;
	float:left;
	margin-left:20px;
}

.article_right h1 {
	background:url("../images/equipment/equipment-logo-adec.jpg") no-repeat scroll left top transparent;
	width:300px;
	height:170px;
	text-indent:-9999px;
}

.download_bonus {
	background:url("../images/hd-bg-icon-bonus.jpg") no-repeat scroll left top transparent;
    width:300px;
	height:30px;
	padding-left:50px;
	padding-top:5px;
	font-weight:600;
	color:#666666;
    margin-bottom:10px;
}

.download_brochure {
	background:url("../images/hd-bg-icon-brochure.jpg") no-repeat scroll left top transparent;
    width:300px;
	height:30px;
	padding-left:50px;
	padding-top:5px;
	font-weight:600;
	color:#666666;
    margin-bottom:10px;
}

.case_studies {
	background:url("../images/hd-bg-icon-case-studies.jpg") no-repeat scroll left top transparent;
    width:300px;
	height:30px;
	padding-left:50px;
	padding-top:5px;
	font-weight:600;
	color:#666666;
    margin-bottom:10px;
}

.article_right ul  {

	padding-bottom:15px;
		margin-left:23px;
	
}
.article_right ul li {
	background:url("../images/pdf.gif") no-repeat scroll left top transparent;

	padding-bottom:2px;
	
}

ul.tick {
	padding-left:10px;
}
ul.tick li {
	background:url("../images/bullet-tick.gif") no-repeat scroll left top transparent;

	padding-bottom:2px;
	
}
ul.resetlist {
	list-style-type:disc;
}
ul.resetlist li {
	padding-left:0px;
	padding-bottom:2px;
}

ol.numbered {
	list-style-type:decimal;
	list-style-position:inside;
	padding-left:10px;
}

#enquiry {
	background:url("../images/btn-product-enquiry.jpg") no-repeat scroll left top transparent;
	width:200px;
	height:30px;
	text-indent:-9999px;
	display:block;

}

.download_manuals {
	background:url("../images/hd-bg-icon-manual.jpg") no-repeat scroll left top transparent;
    width:300px;
	height:30px;
	padding-left:50px;
	padding-top:5px;
	font-weight:600;
	color:#666666;
	  margin-bottom:10px;
}

.further_info {
	background:url("../images/hd-bg-icon-question.jpg") no-repeat scroll left top transparent;
    width:300px;
	height:30px;
	padding-left:50px;
	padding-top:5px;
	font-weight:600;
	color:#666666;
	  margin-bottom:10px;
}

.moduletable-manufacturers {
	padding-top:5px;
}

.resetlist ul li{
	list-style:square;
	padding-left:0px;
	padding-bottom:0px;
	margin-left:15px;
}
.resetlist ul {
	padding-bottom:1.3em;
}

.eq_price_reg {
	vertical-align:middle;
	font-weight:bold;
	font-size:1.4em;
	line-height:1.6em;
	
}
.eq_price_cc {

	vertical-align:top;
	padding-top:5px;
	font-weight:bold;
	color:red;
	margin-left:0px;

}
.eq_price_cc img{
	position:absolute;
	margin-left:0px;
	vertical-align:top;
}

.componentheading-searchform{
	color: #256D92;
font-size: 17px;
padding-bottom: 1.2em;
text-align: left;
text-transform: uppercase;
}

table.thekeywords td{
	line-height:30px;
}

.componentheading-catalogue{
	color: #256D92;
font-size: 17px;
padding-bottom: 1.2em;
text-align: left;
text-transform: uppercase;
}

#component-narrow .product_details h1 {
color:#256d92;
font-size:1.4em;
padding-bottom:1px;
}


.category_thumb {
	list-style:none;
}

.category_thumb li {
	width:120px;

	float:left;
	text-align:center;
	margin:0 10px 10px 0;
	padding-left: 0px;
	padding:3px;
}

.category_thumb li img {
	width:100px;
	height:100px;
}

.category_thumb li {
	background: url(../images/shop-small-block.png) no-repeat top center;
    background-size:100% 100%;
}

.category_thumb li .t_text {
	height:34px;
}


#tooth_timer.timer_on{
	background: url(../images/tooth_timer_bg.png) top left no-repeat;
	width:221px;
	height:71px;
	position:absolute;
	right:8px;
	top:133px;
}

#tooth_timer.timer_on.inside{
	background: url(../images/tooth_timer_inside_bg.png) top left no-repeat;
	width:328px;
	height:140px;
	position:absolute;
	left:22px;
	top:263px;
}

#timer_hour1,
#timer_hour2,
#timer_min1,
#timer_min2,
#timer_sec1,
#timer_sec2 {
	color:white;
	font-size:30px;
	position:absolute;
	top:37px;	
}

#tooth_timer.timer_on.inside #timer_hour1,
#tooth_timer.timer_on.inside #timer_hour2,
#tooth_timer.timer_on.inside #timer_min1,
#tooth_timer.timer_on.inside #timer_min2,
#tooth_timer.timer_on.inside #timer_sec1,
#tooth_timer.timer_on.inside #timer_sec2 {
	color:white;
	font-size:38px;
	position:absolute;
	top:56px;	
}

#timer_hour1 {
	left:13px;	
}

#timer_hour2 {
	left:46px;	
}

#timer_min1 {
	left:87px;	
}
#timer_min2 {
	left:119px;	
}

#timer_sec1 {
	left:160px;	
}
#timer_sec2 {
	left:192px;	
}

#tooth_timer.timer_on.inside #timer_hour1 {
	left:21px;	
}

#tooth_timer.timer_on.inside #timer_hour2 {
	left:67px;	
}

#tooth_timer.timer_on.inside #timer_min1 {
	left:125px;	
}
#tooth_timer.timer_on.inside #timer_min2 {
	left:174px;	
}

#tooth_timer.timer_on.inside #timer_sec1 {
	left:234px;	
}
#tooth_timer.timer_on.inside #timer_sec2 {
	left:281px;	
}

#tooth_hurty {
	background: url(../images/tooth30_mid.jpg) top left repeat-y;
	width:719px;
	position:relative;
	float:left;
}

#tooth_hurty .cap_top {
	padding-top:260px;
	background: url(../images/tooth30_cap_top.jpg) top left no-repeat;
}

#tooth_hurty .cap_bot {
	height:19px;
	background: url(../images/tooth30_cap_bot.jpg) top left no-repeat;
}
#tooth_hurty h1 {

	color:white;
	margin-bottom:8px;
	padding-bottom:0px;
}
#tooth_hurty p {
	color:white;
	font-size:13px;
	margin-bottom:8px;
}

#enquiry_btn {
background: url(../images/enquiry_btn.png) top left no-repeat;
width:276px;
height:30px;
display:block;
text-indent:-9999px;
cursor:pointer;
}
#enquiry_btn:hover {
background-position:0 -30px;
}

#booking_btn {
background: url(../images/showroom_btn.png) top left no-repeat;
width:276px;
height:110px;
display:block;
text-indent:-9999px;
cursor:pointer;
}
#booking_btn:hover {
background-position:0 -110px;
}

#booking-trial_btn {
background: url(../images/insurgery_btn.png) top left no-repeat;
width:276px;
height:110px;
display:block;
text-indent:-9999px;
cursor:pointer;
}
#booking-tria_btn:hover {
background-position:0 -110px;
}

